from django import forms

from .models import FA_Submission

class SearchForm(forms.Form):
    search_query = forms.CharField(label='Search', max_length=100)

class URLImportForm(forms.Form):
    url = forms.URLField(label='Post URL', required=True)


#class DateTimeForm(forms.ModelForm):
#    class Meta:
#        model = FA_Submission
#        fields = ['submission_id', 'media_url', 'title', 'description', 'artist', 'date', 'species']